<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>New Mutants</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/New-Mutants-2019-8/digital-comic/821884</Web>
  <Volume>2019</Volume>
  <Summary>Back on Earth, the young mutants of Krakoa look forward to the future...whatever it may hold.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821884], [RELDATE:2020-02-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
